#social_media .socical-media ul li a{
	background:rgba(0, 0, 0, 0) url("../image/social.png") no-repeat scroll 0 0;
	float: left;
    height: 44px;
    opacity: 1;
    transition: all 0.5s ease 0s;
    width: 36px;
}
#social_media .socical-media ul{
	margin:0;
}
#social_media .socical-media .fb {
    background-position: 0 0;
}
#social_media .socical-media .twitter {
    background-position: -42px 0;
}
#social_media .socical-media .google {
    background-position: -83px 0;
}
#social_media .socical-media .linkedin {
    background-position: -125px 0;
}
	#social_media{margin:0px;float:left;}
	
	#social_media .links1{float:left;}
	
	#social_media .links1 h1{
	color: #fff;
	padding-left:5px;
	font-size:14px;
	font-family: "Roboto-Condensed";
	}
	
	#social_media .address ul{
	float:left;list-style:none;position: relative;
  padding:0px;
	
		}
	#social_media .address ul li{
	padding-bottom:15px;
	float:left; background:url("../image/contact.png") no-repeat scroll 0 4px rgba(0, 0, 0, 0);
	color: #fff;
	font-size:14px;
	font-family: "OpenSans-Regular";
	padding:3px 0px 3px 20px;
	width:100%;
	}
	#social_media .address .phone{
	background-position:0px -47px
	}
	#social_media .address .mail{
	background-position:0px -84px;
	}
	#social_media .address .mail a{
	color:#fff;text-decoration:none;
	}
	#social_media .address .mail a:hover{
	text-decoration:underline;
	}
	#social_media .address .address{
	background-position:0 7px
	}
	#social_media .address li{margin-bottom:15px;}
	#social_media .socical-media{
	float:left;width:100%;position:relative;
	}
	#social_media .socical-media ul{
	float:left;width:100%; list-style:none;
	}
	#social_media .socical-media ul li{
	float:left;margin-right:5px;
	}
 .payment ul{margin-top:10px; padding:0px;margin-left:0px;margin-bottom:0px;}
 .payment ul li:first-child{padding-left:0px;}
 .payment ul li{list-style:none;padding:0px 5px;}
 .payment ul li a{padding:0px;
	float:left;width:52px;height:36px; background:url("../image/payment.png") no-repeat;-webkit-transition: all 0.5s ;
	-moz-transition: all 0.5s ;
	-ms-transition: all 0.5s ;
	-o-transition: all 0.5s ;
	transition: all 0.5s ;
	margin-bottom:10px;}
 
 .payment .master2{background-position:-187px 0}
.payment .paypal{background-position:1px 0}
.payment .american{background-position:-123px 0px}
 .payment .visa{background-position:-61px  0px}
 .payment .western{background-position:-187px 0px}
@media only screen and (min-width: 320px) and (max-width:700px) {
#social_media .socical-media{right:0px;}
#social_media .socical-media ul li{margin-right:3px;}
}	
@media only screen and (min-width: 768px) and (max-width:1024px) {
.payment ul li a{width:47px;}
.payment .visa{background-position:-63px  0px}
.payment .paypal{background-position:-1px 0}
.payment .american{background-position:-127px 0px}
.payment .master2{background-position:-190px 0}
}
